Security Blog

Cloudflare en WP Cerber

English version: Cloudflare and WP Cerber Als uw site zich achter de Cloudflare-proxyservice bevindt en uw WordPress wordt beschermd door de WP Cerber-plug-in, moet u twee dingen doen om ze goed te laten samenwerken. Controleer Mijn site bevindt zich achter een omgekeerde proxy in de belangrijkste WP Cerber Security-invoegtoepassingen. [...]




Releases

WP Cerber Security 2.9

English version: WP Cerber Security 2.9 Wat is nieuw? Mogelijkheid toegevoegd om verboden gebruikersnamen (aanmeldingen) te controleren en blokkeren. U kunt een lijst met gebruikersnamen (aanmeldingen) opgeven op een nieuw tabblad met instellingen, Gebruikers . De plug-in blokkeert onmiddellijk elke poging om in te loggen en [...]


Releases

WP Cerber Security 2.7.2

English version: WP Cerber Security 2.7.2 Kleine problemen in de plug-in waren opgelost Fixed bug voor niet-Engelse WordPress-configuratie: de plug-in kan IP niet blokkeren in een bepaalde serveromgeving. Als je een andere taal dan Engels hebt geconfigureerd, moet je deze release installeren. Twee kleine fouten opgelost die gerelateerd [...]




Releases

WP Cerber Security 2.7

English version: WP Cerber Security 2.7 Wat is nieuw in de krachtigste en meest flexibele oplossing om brute force-aanvallen en verhardende WordPress te beperken Nieuw: u kunt nu eenvoudig extra WHOIS-informatie bekijken voor IP-adressen in het activiteitenlogboek inclusief land, netwerkinfo, misbruikcontact, etc. Nieuw: mogelijkheid [...]




Releases

WP Cerber Security 2.0.1.6

English version: WP Cerber Security 2.0.1.6 Wat is nieuw in de beste plug-in om brute force-aanvallen en verhardende WordPress te verminderen Belangrijke opmerking: deze versie brengt veel veranderingen aan in de code – laat me weten of er iets misgaat via het ondersteuningsformulier . U kunt hier teruggaan naar de laatste stabiele [...]


Security Blog

plugin Inspector

English version: Plugin Inspector Wilt u meer weten over plug-ins die u op uw blog hebt geïnstalleerd? De Plugin Inspector-plug-in is een eenvoudige manier om plug-ins te controleren die zijn geïnstalleerd op uw WordPress en ervoor te zorgen dat plug-ins geen verouderde WordPress-functies gebruiken en sommige onveilige functies [...]